@charset "UTF-8";

/* ===================================
	File Name   : top.css
	Description : Top Page Layout CSS
	
	Update Description :
	[2018/4/16] VK쐬

====================================== */

/*========== Style Contents ==========

	1. Individual Redefinition
	2. Section [Visual] Setting
	3. Section [News] Setting
	4. Aside [Links] Setting
	5. Aside [Notice] Setting
	6. Section [Outline] Setting
	7. Section [Exhibition] Setting
	*. Clear Fix
	
====================================== */



/*===== 1. Individual Redefinition =====*/
body::before { opacity: 0;}

#main_wrapper { margin-bottom: 40px;}

#main_wrapper section,
#main_wrapper aside {
	width: calc(90% - 100px);
	/* max-width: 1366px; */
	margin: 10px 0 40px 30px;
}

#main_wrapper .two_col {
	display: flex;
	justify-content: space-between;
	position: relative;
}
#main_wrapper .two_col.limit {	
	width: calc(100% - 160px);
	/* max-width: 1366px; */
	margin: 0 0 40px 30px;
}

#main_wrapper .two_col section,
#main_wrapper .two_col aside {
	width: calc(50% - 10px);
	margin: 0;
}

.two_col:not(.limit) { margin-bottom: 40px;}

#main_wrapper .two_col:not(.limit) section,
#main_wrapper .two_col:not(.limit) aside {
	padding: 20px 30px;
	background: rgba(99,98,98,1);
	color: #fff;
}

#main_wrapper a:not(.button) { text-decoration: none;}

#fixed-container video { position: absolute;}

@media (max-aspect-ratio: 16/9) {
	#fixed-container video {
		height: 100vh;
		left: 50%;
		transform: translateX(-50%);
	}
}

@media (aspect-ratio: 16/9), (min-aspect-ratio: 16/9) {
	#fixed-container video {
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	}
}

@media only screen and (max-width: 750px){
	#main_wrapper section,
	#main_wrapper aside {
		width: auto;
		margin: 0 10px 20px;
	}
	
	#main_wrapper section:last-of-type,
	#main_wrapper aside:last-of-type { margin:  0 10px 10px;}

	#main_wrapper .two_col { flex-direction: column;}
	#main_wrapper .two_col.limit {	
		width: auto;
		max-width 0;
		margin: 0 10px 30px;
	}

	#main_wrapper .two_col section,
	#main_wrapper .two_col aside {
		width: auto;
		margin: 0 10px;
	}
	
	#main_wrapper .two_col:not(.limit) { margin: 0;}
	
	#main_wrapper .two_col:not(.limit) section,
	#main_wrapper .two_col:not(.limit) aside {
		margin: 0 0 20px;
		padding: 10px;
	}
}



/*===== 2. Section [Visual] Setting =====*/
#visual {
	overflow: hidden;
	position: relative;
	height: calc(100vh - 120px);
	min-height: 550px;
	padding: 0 30px;
	background: url(/img/top/bg-visual.png) no-repeat left -360px bottom;
}
#visual h2 {
	position: absolute;
	bottom: 20px;
	font-weight: bold;
	font-size: 6.0rem;
}
#visual h2 span { font-size: 5.4rem;}

#visual h2 b {
	display: block;
	position: relative;
	height: 30px;
}
#visual h2 b::before,
#visual h2 b::after {
	position: absolute;
	top: 15px;
	width: 50px;
	height: 5px;
	margin-left: 100px;
	background: #333;
	content:'';
}
#visual h2 b::before { transform: rotate(45deg);}
#visual h2 b::after { transform: rotate(135deg);}


#visual h2 em {
	display: block;
	margin-top:  20px;
	font-size: 1.8rem;
}


@media only screen and (max-width: 750px){
	#visual {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		height: calc(100vh - 50vh);
		min-height: 320px;
		padding: 0 20px;
		background: none;
	}
	#visual h2 {
		position: relative;
		color: #fff;
		font-size: 10.67vw;
		text-align: center;
		text-shadow: 0 2px 1px rgba(0,0,0,.4);
	}

	#visual h2 b::before,
	#visual h2 b::after {
		left: 50%;
		width: 40px;
		margin: 0;
		background: #fff;
	}
	#visual h2 b::before { transform: translateX(-50%) rotate(45deg); box-shadow: 0 1px 1px rgba(0,0,0,.4);}
	#visual h2 b::after { transform: translateX(-50%) rotate(135deg); box-shadow: 0 -1px 1px rgba(0,0,0,.4);}

	#visual h2 span { font-size: 9.33vw;}

	#visual h2 em {
		font-size: 3.74vw;
		text-align: left;
		letter-spacing: .05em;
	}
}



/*===== 3. Section [News] Setting =====*/
#main_wrapper #top_first { margin: 30px 0 20px 30px;}

#top_news > div:first-of-type{ margin-bottom: 20px;}

#top_news h4 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
	background: #ccc;
}

#top_news h4 em {
	display: inline-block;
	margin-left: 5px;
	padding: 2px 10px;
	background: #fff;
	font-weight: bold;
	font-size: 1.8rem;
	font-family: 'Open Sans', sans-serif;
}

#top_news h4 a {
	display: flex;
	align-items: center;
	position: relative;
	padding: 0 10px 0 20px;
	background: #636262;
	color: #fff;
	line-height: 1;
}
#top_news h4 a::before {
	position: absolute;
	top: 50%;
	left: 10px;
	border: 4px solid transparent;
	border-left: 5px solid #fff;
	transform: translateY(-50%);
	content: '';
}

#top_news ul { margin: 0 5px 20px;}

#top_news li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted rgba(99,98,98,1);
}
#top_news li:last-child {
	margin: 0;
	border: none;
}

#top_news li a {
	display: block;
	position: relative;
	padding: 5px 0 5px 35px;
	font-weight: 600;
	font-size: 1.4rem;
}
#top_news li a.new::before {
	position: absolute;
	top: 8px;
	left: 0;
	border: 0 solid transparent;
	border-right: 32px solid transparent;
	border-top: 40px solid #c00;
	content: '';
}
#top_news li a::after { display: none;}
#top_news li a.new::after {
	display: block;
	position: absolute;
	top: 8px;
	left: 2px;
	margin-left: 0;
	background: none;
	color: #fff;
	font-weight: normal;
	font-size: 1.0rem;
	font-family: 'Arial Narrow', Arial, Helvetica, "sans-serif";
	content: 'NEW';
}

#top_news li a:hover {
	background: rgba(99,98,98,.25);
	color: inherit;
	text-decoration: none;
	opacity: 1;
}

#top_news li a time {
	display: block;
	margin-bottom: 3px;
	font-weight: normal;
}

#top_news li a time span {
	display: inline-block;
	position: relative;
	top: -1px;
	width: 90px;
	margin-left: 5px;
	padding: 3px 0 2px;
	background: #ebebeb;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1;
	text-align: center;
}
#top_news li a time span.sanups { background: #b8183f; color:#fff;}
#top_news li a time span.sanace { background: #ddb900; color:#fff;}
#top_news li a time span.sanmotion { background: #395daa; color:#fff;}

#top_news li a p {
	position: relative;
	line-height: 1.4;
}
#top_news li a[target="_blank"] p::after {
    margin-left: 5px;
    font-family: 'icon';
    content: "\e900";
}
#top_news li a[href$=".pdf"] p::after {
	position: absolute;
	bottom: 2px;
	width: 16px;
	height: 14px;
	margin-left: 5px;
	background: url(/img/common/ico-pdf.png) no-repeat right center / 16px auto;
	content:'';
}

#top_news > a {
	max-width: 300px;
	margin: 0 auto;
}


@media only screen and (max-width: 750px){
	#main_wrapper #top_first { margin: 0px;}

	#main_wrapper #top_first > div { margin: 0 10px;}
	
	#top_news li a:hover {
		background: inherit;
	}
}



/*===== 4. Aside [Links] Setting=====*/
#links ul {
	position: relative;
	max-width: 450px;
	margin: 0 auto;

}

#links #links_inr {
	width: 406px;
	height: 405px;
	margin: 0 auto 20px;
}

#links #links_inr li {
	overflow: hidden;
	position: absolute;
	top: 28px;
	left: 30px;
	width: 140px;
	height: 140px;
	transform: rotate(45deg);
}
#links #links_inr li:nth-child(1) { left: 30px;}
#links #links_inr li:nth-child(2) { left: 234px;}
#links #links_inr li:nth-child(3) { top: 130px; left: 132px;}
#links #links_inr li:nth-child(4) { top: 232px; left: 30px;}
#links #links_inr li:nth-child(5) { top: 232px; left: 234px;}
#links #links_inr li::after {
	position: absolute;
	top: -30px;
	left: -30px;
	width: 200px;
	height: 200px;
	background: url(/img/top/img-social.jpg) no-repeat center / cover;
	transform: rotate(-45deg);
	content: '';
}
#links #links_inr li:nth-child(1)::after { background-image: url(/img/top/img-social.png);}
#links #links_inr li:nth-child(2)::after { background-image: url(/img/top/img-showroom.png);}
#links #links_inr li:nth-child(3)::after { background-image: url(/img/top/img_catalogs.png);}
#links #links_inr li:nth-child(4)::after { background-image: url(/img/products/img-technical.jpg);}
#links #links_inr li:nth-child(5)::after { background-image: url(/img/top/img_quick_top.jpg);}

#links #links_inr li a {
	display: block;
	position: absolute;
	z-index: 2;
	top: -30px;
	left: -30px;
	width: 200px;
	height: 200px;
	padding-top: 60px;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	background: url(/img/common/bg-dotted.png);
	font-weight: 600;
	font-size: 1.8rem;
	line-height: 1.3;
	transform: rotate(-45deg);
}

#links #links_inr li a i.arrow {
	position: absolute;
	bottom: 25%;
	left: 45%;
	width: 30px;
	height: 1px;
	background: #fff;
	transition: all .2s ease-out;
}
#links #links_inr li a i.arrow::after {
	position: absolute;
	top: -5px;
	right: 0;
	width: 10px;
	height: 2px;
	background: #fff;
	content:'';
	transform: skewX(50deg) rotate(-80deg);
}

#links #links_inr li a:hover i.arrow {
	right: 20px;
	width: 20px;
	transition: all .2s ease-out;
}

#links #links_inr li a:active i.arrow {
	right: 0px;
	width: 40px;
	opacity: 0;
}
#links #links_inr li a:active i.arrow::after {
	right: -10px;
	opacity: 0;
	transition: all .1s ease-out;
}


@media only screen and (max-width: 750px){
	#main_wrapper #links { margin: 0 0 20px;}
	#links ul {
		position: relative;
		max-width: none;
	}

	#links #links_inr {
		width: auto;
		height: auto;
		margin: 0;
	}

	#links #links_inr li {
		overflow: inherit;
		position: static;
		top: auto;
		left: auto;
		width: auto;
		height: auto;
		transform: none;
	}
	#links #links_inr li::after { display: none;}
	#links #links_inr li:nth-child(1) { background: url(/img/top/img-social.png) no-repeat center / cover;}
	#links #links_inr li:nth-child(2) { background: url(/img/top/img-showroom.png) no-repeat center / cover;}
	#links #links_inr li:nth-child(3) { background: url(/img/top/img_catalogs.png) no-repeat center / cover;}
	#links #links_inr li:nth-child(4) { background: url(/img/products/img-technical.jpg) no-repeat center / cover;}
	#links #links_inr li:nth-child(5) { background: url(/img/top/img_quick_top.jpg) no-repeat center / cover;}

	#links #links_inr li a {
		display: block;
		position: relative;
		top: auto;
		left: auto;
		width: auto;
		height: auto;
		padding: 25px 15px;
		text-align: left;
		transform: none;
	}
	
	#links #links_inr li a i.arrow {
		position: absolute;
		bottom: 50%;
		left: inherit;
		right: 15px;
		background: #fff;
		transition: none;
	}

	#links #links_inr li a:hover i.arrow {
		right: 30px;
		width: 30px;
		transition: none;
	}

	#links #links_inr li a:active i.arrow {
		right: 30px;
		width: 30px;
		opacity: 1;
	}
	#links #links_inr li a:active i.arrow::after {
		right: 0;
		opacity: 1;
		transition: none;
	}
	
	#links #links_bnr {
		margin: 0 20px;
		font-size: 0;
	}
	#links #links_bnr li:not(:last-child) { margin-bottom: 10px;}
}



/*===== 5. Aside [Notice] Setting =====*/
#main_wrapper #notice {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
	padding: 20px 0;
	border-radius: 5px;
	background: #ebebeb;
}

#notice h3 {
	width: 80px;
	margin: 0 40px;
	line-height: 0;
}

#notice > ul { flex: 1;}

#notice > ul > li:not(:last-child) {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #ccc;
}

#notice li em {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
}

#notice li p { font-size: 1.4rem;}

#notice li a {
	position: relative;
	padding-left: 10px;
	font-size: 1.4rem;
	font-weight: bold;
}
#notice li a::before {
	position: absolute;
	top: 5px;
	left: 0;
	border: 4px solid transparent;
	border-left: 5px solid #636262;
	content: '';
}


@media only screen and (max-width: 750px){
	#main_wrapper #notice {
		margin: 0 0 20px;
		padding: 20px;
		flex-wrap: wrap;
		justify-content: center;
		border-radius: 0;
	}

	#notice h3 { margin: 0 0 20px;}
	
	#notice > ul {
		flex: none;
		width: 100%;
	}
	
	#notice > ul > li:not(:last-child) {
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
}



/*===== 6. Section [Outline] Setting =====*/
#main_wrapper .two_col section.outline { padding-bottom: 30px;}
#main_wrapper .two_col #top_corporate { padding-right: 50px;}
#main_wrapper .two_col #top_ir { padding-right: 100px;}

.two_col .outline h3 {
	margin-bottom: 20px;
	text-align: left;
}
.two_col .outline h3 b {
	display: inline-block;
	letter-spacing: .05em;
}

.two_col .outline p { margin-bottom: 20px;}

.two_col .outline ul {
	position: relative;
	padding: 5px 0 5px 15px;
	border-left: 1px solid #8a8989;
}
.two_col .outline ul::after {
	position: absolute;
	left: -4px;
	bottom: 0;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #8a8989;
	content:'';
}

.two_col .outline li {
	display: inline-block;
	margin: 0 20px 10px 0;
}

.two_col .outline ul a {
	position: relative;
	padding-left: 10px;
	color: #fff;
	font-size: 1.4rem;
}

.two_col .outline ul a::before {
	position: absolute;
	top: 5px;
	left: 0;
	border: 4px solid transparent;
	border-left: 5px solid #fff;
	content: '';
}


@media only screen and (max-width: 750px){
	#main_wrapper .two_col #top_corporate {
		margin-right: 20px;
		padding: 10px 0 0;
	}
	#main_wrapper .two_col #top_ir {
		margin: 0 0 40px 20px;
		padding: 10px 0 0;
	}
	
	.two_col .outline h3 { margin: 0 10px 10px;}

	.two_col .outline h3 b { margin: 0;}

	.two_col .outline p { margin: 0 10px 5px;}
	
	.two_col .outline ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		position: relative;
		top: 10px;
		padding: 10px;
		border-left: none;
		background: rgba(51,51,51,.6);
	}
	.two_col #top_corporate ul { left: 10px;}
	.two_col #top_ir ul { right: 10px;}
	
	.two_col .outline ul::after { display: none;}
	
	.two_col .outline li {
		display: flex;
		align-items: center;
		width: calc(50% - 5px);
		margin: 0 0 10px;
	}
	.two_col .outline li.except {
		width: 100%;
		margin: 0;
	}

	.two_col .outline ul a {
		display: flex;
		flex: 1;
		align-items: center;
		height: 100%;
		box-sizing: border-box;
		padding: 10px 10px 10px 20px;
		box-sizing: border-box;
		color: #fff;
		font-size: inherit;
		line-height: 1.2;
		border: 1px solid #fff;
	}
	
	.two_col .outline ul a::before {
		top: 50%;
		left: 5px;
		transform: translateY(-50%);
	}
}



/*===== 7. Section [Exhibition] Setting =====*/
section#top_exhibition {
	width: auto;
	max-width: auto;
	margin: 0 auto;
}

#top_exhibition h3 { font-size: 2.0rem;}

#top_exhibition .slider-container {
  display: none;
  position: relative;
}
#top_exhibition .slider-container.initialized {display: block;}

/*
#top_exhibition .slider { margin: 0 60px 0 10px;}
#top_exhibition .slick-list { margin-right: -60px;}
*/
#top_exhibition .slick-slide { padding: 0 10px 10px;}

#top_exhibition a {
	display: block;
	position: relative;
	box-shadow: 0 5px 8px rgba(0,0,0,0.4);
	border-top: 1px solid #ebebeb;
	background: #fff;
}
#top_exhibition a:hover { color: inherit;}

#top_exhibition a b {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	padding: 5px 0 0 5px;
	font-weight: bold;
	font-size: 1.3rem;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
}
#top_exhibition a b::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	border: 20px solid transparent;
	border-top: 20px solid #ebebeb;
	border-left: 20px solid #ebebeb;
	content:'';
}

#top_exhibition a time {
	display: block;
	margin-bottom: 20px;
	padding: 5px 5px 0 0;
	color: #rbga(99,98,98,1);
	font-size: 1.4rem;
	line-height: 1;
	text-align: right;
}

#top_exhibition a span {
	display: block;
	position: relative;
	width: 90%;
	height: 100px;
	margin: 0 auto 20px;
}

#top_exhibition a img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	max-width: 100%;
	max-height: 100px;
	transform: translateX(-50%) translateY(-50%);
}

#top_exhibition a p {
	padding: 10px;
	background: rgba(99,98,98,1);
	color: #fff;
	line-height: 1.2;
	text-align: center;
}
#top_exhibition a p i {
	color: #fff;
	margin-left: 5px;
}